.border{ 
    border:2px solid red;
    margin: 3px;
}

.flex{
    display: flex;
}

.justify-center{
    justify-content: center;
}

.items-center{
    align-items: center;
}

.bg-black{
    background-color: black;
    color: white;
}

.bg-grey{
    background-color: #121212;
}
.invert{
    filter: invert(1);
}

.rounded{
    border-radius: 7px;
}

.m-1{
    margin: 5px;
}

.p-1{
    padding: 10px;
}


::-webkit-scrollbar {
  width: 16px;
}

::-webkit-scrollbar-thumb {
  background: #202020;
  border-radius: 14px;
}

